body {

padding: 0px 0px 0px 0px;
margin: 0;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color:#333333;
}





.bgcolor {
	background-color: #FFFFFF;
}

.maincontainer {
background-color: #FFFFFF;
font-size: 12px;
margin: 0em 0%;
top: 0;
}


/* Navigation and sections */

a.menu_links:link {text-decoration:none; color:#687175; font-family: Arial, Geneva, Helvetica; font-size: 12px}
a.menu_links:hover{color:#003366; text-decoration:none; font-family: Arial, Geneva, Helvetica; font-size: 12px }
a.menu_links:active {text-decoration:none; color:#003366; font-family: Arial, Geneva, Helvetica; font-size: 12px}
a.menu_links:visited {text-decoration:none; color:#687175; font-family: Arial, Geneva, Helvetica; font-size: 12px}
a.menu_links:visited:hover {color:#003366; text-decoration:none; font-family: Arial, Geneva, Helvetica; font-size: 12px}

A.navioff, A.navioff:visited, .sektionhead, .sektionheadtopborder, .sektionsubhead {
	background-color: #687175;
	color: #687175;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 1px solid #FFFFFF;
	BORDER-top: 1px solid #FFFFFF;
	MARGIN: 0px;
	padding: 8px 5px 8px 10px;
	display: block;
}



#portfolio A.navioff, #portfolio A.navioff:visited {
	BACKGROUND: url(http://www.practicenet.ie/test/menu/closedarrow.gif) no-repeat 165px 50%;
	background-color: #FFFFFF;
}

.sektionhead, .sektionheadtopborder {
	BORDER-left: none;
	BORDER-top: none;
	padding-left: 11px;
}

.sektionheadtopborder {
	BORDER-top: 0px solid #DFDEDE;
}

.sektionsubhead {
	BORDER-top: 0px solid #DFDEDE;
	BORDER-left: none;
	padding-left: 11px;
}

A.navion, A.navion:hover, A.navioff:hover {
	background-color: #FFFFFF;
	color: #687175;
	text-decoration: none;
	BORDER-BOTTOM: 1px solid #DFDEDE;
	BORDER-left: 1px solid #FFFFFF;
	BORDER-top: 1px solid #FFFFFF;
	MARGIN: 0px;
	padding: 8px 5px 8px 10px;
	display: block;
}



A.navion:visited, A.navion:active {
	color: #687175;
}

#leftcol UL, .paddingcontent {
	PADDING: 9px 7px 7px 7px;
	MARGIN: 0px;
	border-top: 0px solid #FFFFFF;
	border-left: 0px solid #FFFFFF;
	border-bottom: 1px solid #DFDEDE;
	LIST-STYLE-TYPE: none;
	background-color: #FFFFFF;
}

.paddingcontent {
	border-bottom: none;
	PADDING: 10px 20px 3px 23px;
}

#fontsektion {
	border-bottom: none;
}

#portfolio A.navion {
	BACKGROUND: url(http://www.practicenet.ie/test/menu/openarrow.gif) no-repeat 165px 50%;
	background-color: #F5F5F5;
}

#leftcol LI {
	padding: 0px;
	margin: 0px;
}

#leftcol LI A {
	width: 98%;
	text-decoration: none;
	font-size: 12px;

	border-bottom: 0px solid #DFDEDE;
	margin: 0;
	padding: 3px 2px 3px 12px;
	display: block;

}

#leftcol LI A:visited {
}

#leftcol LI A:hover {
	BORDER-BOTTOM: 0px solid #DFDEDE;
}

#leftcol LI A.subon, #leftcol LI A.subon:hover, #leftcol LI A.subon:visited {
	COLOR: #003366;
	cursor: default;
	BORDER-BOTTOM: 0px solid #DFDEDE;
}

.border {
	border: 0px solid #DFDEDE;
	background-color: #FFF;
}

.padding {
	padding: 0px 5px 5px 5px;
}

.off, .oldbrowsers {
	display: none
}

.on {
	display: block
}

img, .nopadnomarg {
	padding: 0px;
	margin: 0px;
}

.maincontent
{
	padding: 0px;
}


